Upstream information

CVE-2009-2663 at MITRE

Description

libvorbis before r16182, as used in Mozilla Firefox 3.5.x before 3.5.2 and other products, allows context-dependent attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via a crafted .ogg file.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 9.3
Vector AV:N/AC:M/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entries: 527489 [RESOLVED / FIXED], 608192 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11
  • MozillaFirefox >= 3.0.13-0.1.2
  • MozillaFirefox-branding-SLED >= 3.5-1.1.5
  • MozillaFirefox-translations >= 3.0.13-0.1.2
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • libfreebl3 >= 3.12.3.1-1.2.1
  • libfreebl3-32bit >= 3.12.3.1-1.2.1
  • libfreebl3-x86 >= 3.12.3.1-1.2.1
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-32bit >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
  • libvorbis-x86 >= 1.2.0-79.13.1
  • mozilla-nspr >= 4.8-1.3.1
  • mozilla-nspr-32bit >= 4.8-1.3.1
  • mozilla-nspr-x86 >= 4.8-1.3.1
  • mozilla-nss >= 3.12.3.1-1.2.1
  • mozilla-nss-32bit >= 3.12.3.1-1.2.1
  • mozilla-nss-tools >= 3.12.3.1-1.2.1
  • mozilla-nss-x86 >= 3.12.3.1-1.2.1
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.10-1.1.1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
Patchnames:
slessp0-MozillaFirefox
slessp0-libvorbis
SUSE Linux Enterprise Server 11 SP1
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-32bit >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
  • libvorbis-x86 >= 1.2.0-79.20.1
Patchnames:
slessp1-libvorbis
SUSE Linux Enterprise Server 11 SP2
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-32bit >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
  • libvorbis-x86 >= 1.2.0-79.13.1
Patchnames:
SUSE Linux Enterprise Server 11 SP2 GA libvorbis
SUSE Linux Enterprise Server 11 SP3
  • libvorbis >= 1.2.0-79.20.1
  • libvorbis-32bit >= 1.2.0-79.20.1
  • libvorbis-doc >= 1.2.0-79.20.1
  • libvorbis-x86 >= 1.2.0-79.20.1
Patchnames:
SUSE Linux Enterprise Server 11 SP3 GA libvorbis
SUSE Linux Enterprise Server 11 SP4
  • libvorbis >= 1.2.0-79.20.1
  • libvorbis-32bit >= 1.2.0-79.20.1
  • libvorbis-doc >= 1.2.0-79.20.1
  • libvorbis-x86 >= 1.2.0-79.20.1
Patchnames:
SUSE Linux Enterprise Server 11 SP4 GA libvorbis
SUSE Linux Enterprise Server for SAP Applications 11
  • MozillaFirefox >= 3.0.13-0.1.2
  • MozillaFirefox-branding-SLED >= 3.5-1.1.5
  • MozillaFirefox-translations >= 3.0.13-0.1.2
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • libfreebl3 >= 3.12.3.1-1.2.1
  • libfreebl3-32bit >= 3.12.3.1-1.2.1
  • libfreebl3-x86 >= 3.12.3.1-1.2.1
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-32bit >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
  • libvorbis-x86 >= 1.2.0-79.13.1
  • mozilla-nspr >= 4.8-1.3.1
  • mozilla-nspr-32bit >= 4.8-1.3.1
  • mozilla-nspr-x86 >= 4.8-1.3.1
  • mozilla-nss >= 3.12.3.1-1.2.1
  • mozilla-nss-32bit >= 3.12.3.1-1.2.1
  • mozilla-nss-tools >= 3.12.3.1-1.2.1
  • mozilla-nss-x86 >= 3.12.3.1-1.2.1
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.10-1.1.1
  • mozilla-xulrunner191 >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-32bit >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-gnomevfs >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-translations >= 1.9.1.11-0.1.1
  • mozilla-xulrunner191-x86 >= 1.9.1.11-0.1.1
  • mozilla-xulrunner192 >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-32bit >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-gnome >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-translations >= 1.9.2.12-0.6.1
  • mozilla-xulrunner192-x86 >= 1.9.2.12-0.6.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
Patchnames:
slessp0-MozillaFirefox
slessp0-libvorbis
SUSE Linux Enterprise Software Development Kit 11 SP4
  • libvorbis-devel >= 1.2.0-79.20.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 11 SP4 GA libvorbis-devel
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.13-1.1.1
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-debuginfo.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sles11.s390x
sles11.ia64
sled11.x86
sle11-sdk.ppc
sles11.x86
sles11.ppc
sled11.x86-64
sle11-sdk.s390x
sle11-debuginfo.ia64
sles11.x86-64
sle11-debuginfo.ppc
SAT Patch Nr: 1200
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs-x86 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations-x86 >= 1.9.0.13-1.1.1
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-debuginfo.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sles11.s390x
sles11.ia64
sled11.x86
sle11-sdk.ppc
sles11.x86
sles11.ppc
sled11.x86-64
sle11-sdk.s390x
sle11-debuginfo.ia64
sles11.x86-64
sle11-debuginfo.ppc
SAT Patch Nr: 1200
SUSE Linux Enterprise SDK 11 GA
  • mozilla-xulrunner190-devel >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.13-1.1.1
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-debuginfo.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sles11.s390x
sles11.ia64
sled11.x86
sle11-sdk.ppc
sles11.x86
sles11.ppc
sled11.x86-64
sle11-sdk.s390x
sle11-debuginfo.ia64
sles11.x86-64
sle11-debuginfo.ppc
SAT Patch Nr: 1200
SUSE Linux Enterprise Desktop 11 GA
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.0.13-0.1.2
  • MozillaFirefox-translations >= 3.0.13-0.1.2
  • gconf2 >= 2.24.0-7.5
  • libidl >= 0.8.11-2.14
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • orbit2 >= 2.14.16-2.16
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-debuginfo.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sles11.s390x
sles11.ia64
sled11.x86
sle11-sdk.ppc
sles11.x86
sles11.ppc
sled11.x86-64
sle11-sdk.s390x
sle11-debuginfo.ia64
sles11.x86-64
sle11-debuginfo.ppc
SAT Patch Nr: 1200
SUSE Linux Enterprise Desktop 11 GA
  • MozillaFirefox >= 3.0.13-0.1.2
  • MozillaFirefox-translations >= 3.0.13-0.1.2
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.13-1.1.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-debuginfo.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sles11.s390x
sles11.ia64
sled11.x86
sle11-sdk.ppc
sles11.x86
sles11.ppc
sled11.x86-64
sle11-sdk.s390x
sle11-debuginfo.ia64
sles11.x86-64
sle11-debuginfo.ppc
SAT Patch Nr: 1200
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.0.13-0.1.2
  • MozillaFirefox-translations >= 3.0.13-0.1.2
  • gconf2 >= 2.24.0-7.5
  • gconf2-x86 >= 2.24.0-7.5
  • libidl >= 0.8.11-2.14
  • libidl-x86 >= 0.8.11-2.14
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-x86 >= 1.9.0.13-1.1.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-x86 >= 2.14.16-2.16
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-debuginfo.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sles11.s390x
sles11.ia64
sled11.x86
sle11-sdk.ppc
sles11.x86
sles11.ppc
sled11.x86-64
sle11-sdk.s390x
sle11-debuginfo.ia64
sles11.x86-64
sle11-debuginfo.ppc
SAT Patch Nr: 1200
SUSE Linux Enterprise Server 11 GA
  • MozillaFirefox >= 3.0.13-0.1.2
  • MozillaFirefox-translations >= 3.0.13-0.1.2
  • gconf2 >= 2.24.0-7.5
  • gconf2-32bit >= 2.24.0-7.5
  • libidl >= 0.8.11-2.14
  • libidl-32bit >= 0.8.11-2.14
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • orbit2 >= 2.14.16-2.16
  • orbit2-32bit >= 2.14.16-2.16
sle11-debuginfo.x86-64
sle11-debuginfo.x86
sle11-sdk.ia64
sle11-debuginfo.s390x
sle11-sdk.x86
sle11-sdk.x86-64
sles11.s390x
sles11.ia64
sled11.x86
sle11-sdk.ppc
sles11.x86
sles11.ppc
sled11.x86-64
sle11-sdk.s390x
sle11-debuginfo.ia64
sles11.x86-64
sle11-debuginfo.ppc
SAT Patch Nr: 1200
SUSE Linux Enterprise SDK 10 SP2
  • MozillaFirefox-branding-upstream >= 3.0.13-0.4
  • firefox3-atk-devel >= 1.12.3-0.4.3
  • firefox3-atk-doc >= 1.12.3-0.4.3
  • firefox3-cairo-devel >= 1.2.4-0.4.3
  • firefox3-cairo-doc >= 1.2.4-0.4.3
  • firefox3-glib2-devel >= 2.12.4-0.4.3
  • firefox3-glib2-doc >= 2.12.4-0.4.3
  • firefox3-gtk2-devel >= 2.10.6-0.4.3
  • firefox3-gtk2-doc >= 2.10.6-0.4.3
  • firefox3-pango-devel >= 1.14.5-0.4.3
  • firefox3-pango-doc >= 1.14.5-0.4.3
  • mozilla-xulrunner190-devel >= 1.9.0.13-1.4
  • python-xpcom190 >= 1.9.0.13-1.4
sles10-sp2.s390x
sles10-sp2.x86-64
sles10-sp2-debuginfo.s390x
sles10-sp2-debuginfo.x86
sles10-sp2-debuginfo.ia64
sle10-sp2-sdk.ia64
sles10-sp2.ia64
sles10-sp2-debuginfo.ppc
sle10-sp2-sdk.x86
sled10-sp2.x86
sle10-sp2-sdk.x86-64
sle10-sp2-sdk.ppc
sle10-sp2-sdk.s390x
sles10-sp2.ppc
sled10-sp2.x86-64
sles10-sp2-debuginfo.x86-64
sles10-sp2.x86
ZYPP Patch Nr: 6433
SUSE Linux Enterprise SDK 11 GA
  • libvorbis-devel >= 1.2.0-79.13.1
sle11-sdk.s390x
sle11-sdk.x86-64
sles11.x86
sle11-sdk.ppc
sled11.x86-64
sles11.s390x
sled11.x86
sles11.ia64
sle11-sdk.ia64
sles11.x86-64
sle11-sdk.x86
sles11.ppc
SAT Patch Nr: 2486
SUSE Linux Enterprise Desktop 11 GA
  • libvorbis >= 1.2.0-79.13.1
sle11-sdk.s390x
sle11-sdk.x86-64
sles11.x86
sle11-sdk.ppc
sled11.x86-64
sles11.s390x
sled11.x86
sles11.ia64
sle11-sdk.ia64
sles11.x86-64
sle11-sdk.x86
sles11.ppc
SAT Patch Nr: 2486
SUSE Linux Enterprise Desktop 11 GA
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-32bit >= 1.2.0-79.13.1
sle11-sdk.s390x
sle11-sdk.x86-64
sles11.x86
sle11-sdk.ppc
sled11.x86-64
sles11.s390x
sled11.x86
sles11.ia64
sle11-sdk.ia64
sles11.x86-64
sle11-sdk.x86
sles11.ppc
SAT Patch Nr: 2486
SUSE Linux Enterprise Server 11 GA
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
sle11-sdk.s390x
sle11-sdk.x86-64
sles11.x86
sle11-sdk.ppc
sled11.x86-64
sles11.s390x
sled11.x86
sles11.ia64
sle11-sdk.ia64
sles11.x86-64
sle11-sdk.x86
sles11.ppc
SAT Patch Nr: 2486
SUSE Linux Enterprise Server 11 GA
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
  • libvorbis-x86 >= 1.2.0-79.13.1
sle11-sdk.s390x
sle11-sdk.x86-64
sles11.x86
sle11-sdk.ppc
sled11.x86-64
sles11.s390x
sled11.x86
sles11.ia64
sle11-sdk.ia64
sles11.x86-64
sle11-sdk.x86
sles11.ppc
SAT Patch Nr: 2486
SUSE Linux Enterprise Server 11 GA
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-32bit >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
sle11-sdk.s390x
sle11-sdk.x86-64
sles11.x86
sle11-sdk.ppc
sled11.x86-64
sles11.s390x
sled11.x86
sles11.ia64
sle11-sdk.ia64
sles11.x86-64
sle11-sdk.x86
sles11.ppc
SAT Patch Nr: 2486
SUSE Linux Enterprise 11 Moblin 2.0
  • libvorbis-debuginfo >= 1.2.0-79.13.1
  • libvorbis-debugsource >= 1.2.0-79.13.1
SAT Patch Nr: 2481
SUSE Linux Enterprise 11 Moblin 2.0
  • libvorbis >= 1.2.0-79.13.1
SAT Patch Nr: 2481
openSUSE 11.0
  • libvorbis-debuginfo >= 1.2.0-53.3
  • libvorbis-debugsource >= 1.2.0-53.3
openSUSE 11.0
  • libvorbis >= 1.2.0-53.3
  • libvorbis-32bit >= 1.2.0-53.3
  • libvorbis-64bit >= 1.2.0-53.3
  • libvorbis-devel >= 1.2.0-53.3
  • libvorbis-doc >= 1.2.0-53.3
openSUSE 11.1
  • libvorbis-debuginfo >= 1.2.0-78.17.1
  • libvorbis-debuginfo-32bit >= 1.2.0-78.17.1
  • libvorbis-debuginfo-64bit >= 1.2.0-78.17.1
  • libvorbis-debugsource >= 1.2.0-78.17.1
openSUSE 11.1
  • libvorbis >= 1.2.0-78.17.1
  • libvorbis-32bit >= 1.2.0-78.17.1
  • libvorbis-64bit >= 1.2.0-78.17.1
  • libvorbis-devel >= 1.2.0-78.17.1
  • libvorbis-doc >= 1.2.0-78.17.1
openSUSE 11.2
  • libvorbis-debuginfo >= 1.2.0-83.3.1
  • libvorbis-debuginfo-32bit >= 1.2.0-83.3.1
  • libvorbis-debugsource >= 1.2.0-83.3.1
openSUSE 11.2
  • libvorbis >= 1.2.0-83.3.1
  • libvorbis-32bit >= 1.2.0-83.3.1
  • libvorbis-devel >= 1.2.0-83.3.1
  • libvorbis-doc >= 1.2.0-83.3.1
SUSE Linux Enterprise Software Development Kit 11 SP1
  • libvorbis-devel >= 1.2.0-79.13.1
sled11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86-64
sled11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.ia64
sled11-sp1.x86
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86
sles11-sp1.s390x
sles11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 2487
SUSE Linux Enterprise Desktop 11 SP1
  • libvorbis >= 1.2.0-79.13.1
sled11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86-64
sled11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.ia64
sled11-sp1.x86
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86
sles11-sp1.s390x
sles11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 2487
SUSE Linux Enterprise Desktop 11 SP1
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-32bit >= 1.2.0-79.13.1
sled11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86-64
sled11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.ia64
sled11-sp1.x86
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86
sles11-sp1.s390x
sles11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 2487
SUSE Linux Enterprise Server 11 SP1
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
sled11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86-64
sled11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.ia64
sled11-sp1.x86
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86
sles11-sp1.s390x
sles11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 2487
SUSE Linux Enterprise Server 11 SP1
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
  • libvorbis-x86 >= 1.2.0-79.13.1
sled11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86-64
sled11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.ia64
sled11-sp1.x86
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86
sles11-sp1.s390x
sles11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 2487
SUSE Linux Enterprise Server 11 SP1
  • libvorbis >= 1.2.0-79.13.1
  • libvorbis-32bit >= 1.2.0-79.13.1
  • libvorbis-doc >= 1.2.0-79.13.1
sled11-sp1.x86-64
sles11-sp1.s390x
sles11-sp1.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sle11-sp1-sdk.ppc
sles11-sp1.ia64
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ia64
sle11-sp1-sdk.x86-64
sled11-sp1.x86
sle11-sp1-sdk.x86-64
sles11-sp1.ppc
sle11-sp1-sdk.x86
sles11-sp1.ia64
sled11-sp1.x86
sle11-sp1-sdk.s390x
sle11-sp1-sdk.ppc
sles11-sp1.x86-64
sle11-sp1-sdk.ia64
sles11-sp1.x86
sles11-sp1.s390x
sles11-sp1.x86
sled11-sp1.x86-64
SAT Patch Nr: 2487
SUSE Linux Enterprise Desktop 10 SP3 for x86
SUSE Linux Enterprise Server 10 SP3
  • libvorbis >= 1.1.2-13.17.1
sles10-sp3.ia64
sles10-sp3.ia64
sles10-sp3.x86
sles10-sp3.s390x
sled10-sp3.x86-64
sles10-sp3.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.x86-64
sled10-sp3.x86
ZYPP Patch Nr: 7057
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • libvorbis >= 1.1.2-13.17.1
  • libvorbis-32bit >= 1.1.2-13.17.1
sles10-sp3.ia64
sles10-sp3.ia64
sles10-sp3.x86
sles10-sp3.s390x
sled10-sp3.x86-64
sles10-sp3.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.x86-64
sled10-sp3.x86
ZYPP Patch Nr: 7057
SUSE Linux Enterprise Server 10 SP3
  • libvorbis >= 1.1.2-13.17.1
  • libvorbis-x86 >= 1.1.2-13.17.1
sles10-sp3.ia64
sles10-sp3.ia64
sles10-sp3.x86
sles10-sp3.s390x
sled10-sp3.x86-64
sles10-sp3.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.x86-64
sled10-sp3.x86
ZYPP Patch Nr: 7057
SUSE Linux Enterprise Server 10 SP3
  • libvorbis >= 1.1.2-13.17.1
  • libvorbis-64bit >= 1.1.2-13.17.1
sles10-sp3.ia64
sles10-sp3.ia64
sles10-sp3.x86
sles10-sp3.s390x
sled10-sp3.x86-64
sles10-sp3.ppc
sles10-sp3.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sles10-sp3.ppc
sled10-sp3.x86
sled10-sp3.x86-64
sles10-sp3.x86-64
sled10-sp3.x86
ZYPP Patch Nr: 7057
openSUSE 11.0
  • MozillaFirefox-debuginfo >= 3.0.13-0.1
  • MozillaFirefox-debugsource >= 3.0.13-0.1
  • gconf2-debuginfo >= 2.22.0-28.1
  • gconf2-debugsource >= 2.22.0-28.1
  • libidl-debuginfo >= 0.8.10-27.1
  • libidl-debugsource >= 0.8.10-27.1
  • mozilla-xulrunner190-debuginfo >= 1.9.0.13-1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.13-1.1
  • orbit2-debuginfo >= 2.14.12-32.1
  • orbit2-debugsource >= 2.14.12-32.1
openSUSE 11.0
  • MozillaFirefox >= 3.0.13-0.1
  • MozillaFirefox-translations >= 3.0.13-0.1
  • gconf2 >= 2.22.0-28.1
  • gconf2-32bit >= 2.22.0-28.1
  • gconf2-64bit >= 2.22.0-28.1
  • libidl >= 0.8.10-27.1
  • libidl-32bit >= 0.8.10-27.1
  • libidl-64bit >= 0.8.10-27.1
  • mozilla-xulrunner190 >= 1.9.0.13-1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.13-1.1
  • mozilla-xulrunner190-64bit >= 1.9.0.13-1.1
  • mozilla-xulrunner190-devel >= 1.9.0.13-1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.13-1.1
  • mozilla-xulrunner190-gnomevfs-64bit >= 1.9.0.13-1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.13-1.1
  • mozilla-xulrunner190-translations-64bit >= 1.9.0.13-1.1
  • orbit2 >= 2.14.12-32.1
  • orbit2-32bit >= 2.14.12-32.1
  • orbit2-64bit >= 2.14.12-32.1
openSUSE 11.1
  • MozillaFirefox-debuginfo >= 3.0.13-0.1.2
  • MozillaFirefox-debuginfo >= 3.0.13-0.1.3
  • MozillaFirefox-debugsource >= 3.0.13-0.1.2
  • MozillaFirefox-debugsource >= 3.0.13-0.1.3
  • gconf2-debuginfo >= 2.24.0-2.15
  • gconf2-debuginfo >= 2.24.0-2.17
  • gconf2-debuginfo-32bit >= 2.24.0-2.15
  • gconf2-debugsource >= 2.24.0-2.15
  • gconf2-debugsource >= 2.24.0-2.17
  • libidl-debuginfo >= 0.8.11-1.23
  • libidl-debuginfo >= 0.8.11-1.27
  • libidl-debuginfo >= 0.8.11-1.33
  • libidl-debuginfo-32bit >= 0.8.11-1.27
  • libidl-debuginfo-64bit >= 0.8.11-1.9
  • libidl-debugsource >= 0.8.11-1.23
  • libidl-debugsource >= 0.8.11-1.27
  • libidl-debugsource >= 0.8.11-1.33
  • mozilla-xulrunner190-debuginfo >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-debuginfo-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-debugsource >= 1.9.0.13-1.1.1
  • orbit2-debuginfo >= 2.14.16-1.21
  • orbit2-debuginfo >= 2.14.16-1.23
  • orbit2-debuginfo >= 2.14.16-1.28
  • orbit2-debuginfo-32bit >= 2.14.16-1.23
  • orbit2-debuginfo-64bit >= 2.14.16-1.11
  • orbit2-debugsource >= 2.14.16-1.21
  • orbit2-debugsource >= 2.14.16-1.23
  • orbit2-debugsource >= 2.14.16-1.28
openSUSE 11.1
  • MozillaFirefox >= 3.0.13-0.1.2
  • MozillaFirefox >= 3.0.13-0.1.3
  • MozillaFirefox-branding-upstream >= 3.0.13-0.1.2
  • MozillaFirefox-branding-upstream >= 3.0.13-0.1.3
  • MozillaFirefox-translations >= 3.0.13-0.1.2
  • MozillaFirefox-translations >= 3.0.13-0.1.3
  • gconf2 >= 2.24.0-2.15
  • gconf2 >= 2.24.0-2.17
  • gconf2-32bit >= 2.24.0-2.15
  • libidl >= 0.8.11-1.23
  • libidl >= 0.8.11-1.27
  • libidl >= 0.8.11-1.33
  • libidl-32bit >= 0.8.11-1.27
  • libidl-64bit >= 0.8.11-1.9
  • mozilla-xulrunner190 >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-devel >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-gnomevfs-32bit >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations >= 1.9.0.13-1.1.1
  • mozilla-xulrunner190-translations-32bit >= 1.9.0.13-1.1.1
  • orbit2 >= 2.14.16-1.21
  • orbit2 >= 2.14.16-1.23
  • orbit2 >= 2.14.16-1.28
  • orbit2-32bit >= 2.14.16-1.23
  • orbit2-64bit >= 2.14.16-1.11
  • python-xpcom190 >= 1.9.0.13-1.1.1
SUSE Linux Enterprise 11 Moblin 2.1
  • libvorbis >= 1.2.0-79.13.1
SAT Patch Nr: 2482
Open Enterprise Server
  • libvorbis >= 1.0.1-56.10
  • libvorbis-devel >= 1.0.1-56.10
sles9-oes.x86
core9.x86-64
sles9-nlpos.x86
core9.ppc
core9.s390
core9.ia64
core9.x86
core9.s390x
YOU Patch Nr: 12620


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 10 SP3 libvorbis Released
SUSE Linux Enterprise Desktop 10 SP4 libvorbis Released
SUSE Linux Enterprise Desktop 11 GA MozillaFirefox Released
SUSE Linux Enterprise Desktop 11 GA libvorbis Released
SUSE Linux Enterprise Desktop 11 SP1 libvorbis Released
SUSE Linux Enterprise Desktop 11 SP2 libvorbis Released
SUSE Linux Enterprise Desktop 11 SP3 libvorbis Released
SUSE Linux Enterprise Desktop 11 SP4 libvorbis Released
SUSE Linux Enterprise SDK 11 GA libvorbis Released
SUSE Linux Enterprise SDK 11 SP1 libvorbis Released
SUSE Linux Enterprise SDK 11 SP2 libvorbis Released
SUSE Linux Enterprise SDK 11 SP3 libvorbis Released
SUSE Linux Enterprise SDK 11 SP4 libvorbis Released
SUSE Linux Enterprise Server 10 SP3 libvorbis Released
SUSE Linux Enterprise Server 10 SP4 libvorbis Released
SUSE Linux Enterprise Server 10 SP4 LTSS libvorbis Released
SUSE Linux Enterprise Server 11 GA MozillaFirefox Released
SUSE Linux Enterprise Server 11 SP1 libvorbis Released
SUSE Linux Enterprise Server 11 SP1 LTSS libvorbis Released
SUSE Linux Enterprise Server 11 SP2 libvorbis Released
SUSE Linux Enterprise Server 11 SP2 LTSS libvorbis Released
SUSE Linux Enterprise Server 11 SP3 libvorbis Released
SUSE Linux Enterprise Server 11 SP3 LTSS libvorbis Released
SUSE Linux Enterprise Server 11 SP4 libvorbis Released
SUSE Linux Enterprise Server for SAP AIO 11 SP1 libvorbis Released
SUSE Linux Enterprise Server for SAP Applications 11 SP2 libvorbis Released
SUSE Linux Enterprise Server for SAP Applications 11 SP3 libvorbis Released
SUSE Linux Enterprise Server for SAP ES 11 SP1 libvorbis Released
SUSE Linux Enterprise Server for VMWare 11 SP2 libvorbis Released
SUSE Linux Enterprise Server for VMWare 11 SP3 libvorbis Released